Subject: Linux-Activists - DOC Channel digest. 94-3-10-1:31
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sun, 10 Apr 1994 09:53:31 +0300

Topics:
	 Re: Linux-Activists - DOC Channel digest. 94-3-9-18:23

----------------------------------------------------------------------

From: [email-masked] (Matt Welsh)
Subject: Re: Linux-Activists - DOC Channel digest. 94-3-9-18:23
Date: Sun, 10 Apr 1994 04:26:37 +0300

> From: [email-masked] (Greenfie)
> Subject: Alpha-2 Linux User Guide
> 
> It is, of course, not converted to SGML, which I'll try to look at sometime
> soon.

I don't intend LDP writers to use the SGML tools for the manuals... not
yet, at least. I'd like to see how things go with the HOWTO project 
before considering it for the LDP manuals. Of course, we may never
want to consider translating the manuals into SGML, but let's not
worry about it until we see if it works on another scale, with the HOWTOs.

------------------------------

End of DOC Digest
*****************
-------